module git.giftfish.de/ston1th/keyctl

go 1.21

toolchain go1.21.5

require (
	git.giftfish.de/ston1th/godrop/v2 v2.1.1
	github.com/go-logr/logr v1.3.0
	github.com/gorilla/mux v1.8.1
	github.com/hashicorp/vault v1.15.4
	go.etcd.io/bbolt v1.3.8
	k8s.io/klog/v2 v2.110.1
)

require golang.org/x/sys v0.15.0 // indirect
